Mandriva Linux Security Advisory : flac (MDVSA-2014:239)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote Mandriva Linux host is missing one or more security
updates.

Description :

Updated flac packages fix security vulnerabilities :

In libFLAC before 1.3.1, a stack overflow (CVE-2014-8962) and a heap
overflow (CVE-2014-9028), which may result in arbitrary code
execution, can be triggered by passing a maliciously crafted .flac
file to the libFLAC decoder.

See also :

http://advisories.mageia.org/MGASA-2014-0499.html

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 6.5
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : false

Family: Mandriva Local Security Checks

Nessus Plugin ID: 79984 ()

Bugtraq ID: 71280
71282

CVE ID: CVE-2014-8962
CVE-2014-9028

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now